recovery:
  state:
    round: 491
    hash: "86714ca58acfedb6175d1354d26659d6e976c8d91c63d6bf4b97f6e118c7fc6c3926662269dc0a609072cf78fa1ccde9"
    timestamp: "2025-10-29T15:22:00.265362Z"
  bootstrap: null
  package: null
  stream: null
